PrimeIocFifos
Prev | Fusion message devices | Next

## Name

PrimeIocFifos — Initialize IOC request and reply FIFOs.

## Synopsis

`int PrimeIocFifos (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

## Description

This routine allocates memory for the MPT reply and request frame pools (if necessary), and primes the IOC reply FIFO with reply frames.

Returns 0 for success, non-zero for failure.

Prev | Up | Next
initChainBuffers | Home | mpt_handshake_req_reply_wait